.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.760000px;}
._a{margin-left:-4.872000px;}
._1{margin-left:-2.640000px;}
._3{margin-left:-1.440000px;}
._9{width:1.012000px;}
._d{width:6.624000px;}
._6{width:7.656000px;}
._8{width:8.800000px;}
._7{width:9.988000px;}
._4{width:11.392000px;}
._5{width:12.660000px;}
._0{width:22.800000px;}
._11{width:111.416000px;}
._c{width:194.204000px;}
._12{width:202.208000px;}
._b{width:255.020000px;}
._e{width:286.196000px;}
._10{width:321.224000px;}
._f{width:355.964000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs5{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:120.000000px;}
.y21{bottom:37.742886px;}
.y31{bottom:71.769302px;}
.y30{bottom:98.218232px;}
.y2f{bottom:115.563899px;}
.y2e{bottom:132.909566px;}
.y2d{bottom:150.255232px;}
.y20{bottom:430.630269px;}
.y1f{bottom:452.575750px;}
.y1e{bottom:458.961525px;}
.y1d{bottom:474.148620px;}
.y1c{bottom:508.303522px;}
.y1b{bottom:530.249003px;}
.y1a{bottom:536.634778px;}
.y19{bottom:551.821873px;}
.y18{bottom:585.976776px;}
.y17{bottom:607.922256px;}
.y10{bottom:609.130029px;}
.y16{bottom:614.308031px;}
.y15{bottom:629.495126px;}
.yf{bottom:638.039473px;}
.y14{bottom:663.650029px;}
.ye{bottom:666.948918px;}
.y13{bottom:685.595510px;}
.y12{bottom:691.981285px;}
.yd{bottom:695.858363px;}
.y11{bottom:707.168380px;}
.yc{bottom:724.767807px;}
.y0{bottom:742.009079px;}
.yb{bottom:753.677252px;}
.ya{bottom:782.586696px;}
.y9{bottom:811.496141px;}
.y2c{bottom:812.369849px;}
.y2b{bottom:835.307887px;}
.y8{bottom:840.405586px;}
.y2a{bottom:858.245925px;}
.y7{bottom:869.315030px;}
.y29{bottom:875.591592px;}
.y6{bottom:898.224475px;}
.y28{bottom:898.529630px;}
.y27{bottom:921.467668px;}
.y5{bottom:927.133920px;}
.y26{bottom:944.405707px;}
.y4{bottom:956.043364px;}
.y25{bottom:967.345351px;}
.y24{bottom:984.691018px;}
.y23{bottom:1007.630662px;}
.y3{bottom:1098.839960px;}
.y2{bottom:1202.917173px;}
.y22{bottom:1236.776557px;}
.y1{bottom:1276.067704px;}
.h7{height:18.662109px;}
.ha{height:27.648000px;}
.h6{height:33.000000px;}
.h8{height:33.792000px;}
.h2{height:36.000000px;}
.h5{height:46.080000px;}
.h4{height:48.000000px;}
.h3{height:90.000000px;}
.h1{height:554.097689px;}
.h9{height:1155.574745px;}
.h0{height:1352.056179px;}
.w1{width:561.325050px;}
.w2{width:853.631657px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x3{left:244.726479px;}
.x0{left:345.307255px;}
.x2{left:359.636703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.272364pt;}
._a{margin-left:-4.044630pt;}
._1{margin-left:-2.191671pt;}
._3{margin-left:-1.195457pt;}
._9{width:0.840141pt;}
._d{width:5.499103pt;}
._6{width:6.355847pt;}
._8{width:7.305571pt;}
._7{width:8.291823pt;}
._4{width:9.457394pt;}
._5{width:10.510060pt;}
._0{width:18.928070pt;}
._11{width:92.495170pt;}
._c{width:161.223990pt;}
._12{width:167.868738pt;}
._b{width:211.712127pt;}
._e{width:237.593772pt;}
._10{width:266.673265pt;}
._f{width:295.513667pt;}
.fs5{font-size:23.244999pt;}
.fs6{font-size:29.886427pt;}
.fs4{font-size:36.527855pt;}
.fs0{font-size:39.848569pt;}
.fs3{font-size:49.810711pt;}
.fs2{font-size:53.131425pt;}
.fs1{font-size:99.621423pt;}
.y21{bottom:31.333333pt;}
.y31{bottom:59.581333pt;}
.y30{bottom:81.538667pt;}
.y2f{bottom:95.938667pt;}
.y2e{bottom:110.338667pt;}
.y2d{bottom:124.738667pt;}
.y20{bottom:357.500000pt;}
.y1f{bottom:375.718667pt;}
.y1e{bottom:381.020000pt;}
.y1d{bottom:393.628000pt;}
.y1c{bottom:421.982667pt;}
.y1b{bottom:440.201333pt;}
.y1a{bottom:445.502667pt;}
.y19{bottom:458.110667pt;}
.y18{bottom:486.465333pt;}
.y17{bottom:504.684000pt;}
.y10{bottom:505.686667pt;}
.y16{bottom:509.985333pt;}
.y15{bottom:522.593333pt;}
.yf{bottom:529.686667pt;}
.y14{bottom:550.948000pt;}
.ye{bottom:553.686667pt;}
.y13{bottom:569.166667pt;}
.y12{bottom:574.468000pt;}
.yd{bottom:577.686667pt;}
.y11{bottom:587.076000pt;}
.yc{bottom:601.686667pt;}
.y0{bottom:616.000000pt;}
.yb{bottom:625.686667pt;}
.ya{bottom:649.686667pt;}
.y9{bottom:673.686667pt;}
.y2c{bottom:674.412000pt;}
.y2b{bottom:693.454667pt;}
.y8{bottom:697.686667pt;}
.y2a{bottom:712.497333pt;}
.y7{bottom:721.686667pt;}
.y29{bottom:726.897333pt;}
.y6{bottom:745.686667pt;}
.y28{bottom:745.940000pt;}
.y27{bottom:764.982667pt;}
.y5{bottom:769.686667pt;}
.y26{bottom:784.025333pt;}
.y4{bottom:793.686667pt;}
.y25{bottom:803.069333pt;}
.y24{bottom:817.469333pt;}
.y23{bottom:836.513333pt;}
.y3{bottom:912.233333pt;}
.y2{bottom:998.636000pt;}
.y22{bottom:1026.745333pt;}
.y1{bottom:1059.364000pt;}
.h7{height:15.492882pt;}
.ha{height:22.952776pt;}
.h6{height:27.395891pt;}
.h8{height:28.053393pt;}
.h2{height:29.886427pt;}
.h5{height:38.254626pt;}
.h4{height:39.848569pt;}
.h3{height:74.716067pt;}
.h1{height:460.000000pt;}
.h9{height:959.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:466.000000pt;}
.w2{width:708.666667pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x3{left:203.166667pt;}
.x0{left:286.666667pt;}
.x2{left:298.562667pt;}
}
